/*
header dark magenta: #745C6D

TO DO: adjust font sizes done
Add top banner color done
Fix button style for navigation
Add font to form fields done
*/

body{
	background-color:#FFEBEB;
	margin:0;
	 font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
		 -webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing:grayscale;
}

p, li, span{
	font-size:17px;
	line-height:2.0em;
}

a, a:visited{
	color:#745C6D;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	
}


input, textarea{
	display:block;
	width:100%;
	padding:10px;
	box-sizing:border-box;
	border-radius:10px;
	color:black;
	font-family:"Trebuchet MS", "sans-serif";
}

label{
	color:#745C6D;
	font-weight:bold;
	font-size:20px;
	margin-bottom:20px;
	margin-top:5px;
	display:block;

}

input.button{
	display:inline-block;
	width:auto;
	border:none;
	font-family:"Trebuchet MS", "sans-serif";
	color:white;
}

/*header*/
header {
	background-color:aquamarine;
}

#toggle{
	display:none;
}

#logo{
	padding:20px 0 20px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#logoheader{
	padding:10px 0 10px;
}

#logobanner {
	background-color:#C4ACBD;
	margin:0;
}

#desktop{
	background-color:#F2E6D8;
	font-family:"Playfair Display";
}
#desktop ul{
	margin:0;
	padding:0;
	text-align:center;
}

#desktop li{
	margin:5px 0px;
	padding:10px;
	list-style:none;
	text-transform:uppercase;
	display:inline-block;
	
}
#desktop a{
	margin:0;
	padding:0;
	
}

#desktop a:hover{
	color:#726B70;
	text-decoration:none;
	
}

#valueprop{
	background-color:rgba(222, 214, 205,.5);
	position:absolute;
	top:50%;
	right:50px;
	text-align:left;
}

#banner{
	background-image:url('images/hero.jpg');
	height:845px;
	background-size:cover;
}

.button li{
	background-color:#E4B3D5;
	color:white;
	padding:20px 20px;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Trebuchet MS", "sans-serif";
	letter-spacing:.5px;
	border-radius:19px;
	display:inline-block;
	margin:20px 0px;
	font-size:12px;
} 

.form {
	background-color:rgba(196, 172, 189,.5);
	border-radius:10px;
	padding:10px;
	font-family:"Trebuchet MS", "sans-serif";
}


.button, .button:visited{
	background-color:#E4B3D5;
	color:white;
	padding:10px 20px;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Trebuchet MS", "sans-serif";
	letter-spacing: .5px;
	border-radius:19px;
	display:inline-block;
	margin:20px 0px;
	font-size:22px;
	box-shadow:  3px 3px 0px 1px #B892AD;
}

.button:hover{
	text-decoration:none;
	background-color:#B892AD;
}

.button2, .button2:visited{
	background-color:#E4B3D5;
	color:white;
	padding:10px 70px;
	font-weight:bold;
	text-transform:uppercase;
	font-family:"Trebuchet MS", "sans-serif";
	letter-spacing: .5px;
	border-radius:19px;
	border:none;
	display:inline-block;
	margin:20px 0px;
	font-size:22px;
	box-shadow:  3px 3px 0px 1px #B892AD;
}

.button2:hover{
	text-decoration:none;
	background-color:#B892AD;
}


blockquote{
	font-family: Playfair Display;
	color:#A58F9F;
	font-style:italic;
	font-size:35px;
}
.tagline{
	font-family: "Trebuchet MS", "sans-serif";
	font-style:italic;
	font-size:25px;
	color:#B892AD;
}
h1{
	color:#464646;
	text-align:left;
	 font-family: "Trebuchet MS", "sans-serif";
	font-size:36px;
	font-weight:bold;
	font-style:italic;
	line-height:1.15em;
	margin:0 
}

h2{
	 font-family: "Playfair Display", serif;
	color: #745C6D;
	font-size:50px;
}

h3{
	font-family: "Playfair Display", serif;
	color: #707070;
	font-size:25px;
	font-weight:normal;
	text-transform:uppercase;
	margin:10px 0;
}

/**middle elements**/

#learn{
	text-align:center;
	background-color:aquamarine;
}


.learn p{
	color:#707070;
font-style:normal;
	font-size:18px;
	font-weight:bold;
}

.learn-boxes{
	vertical-align:top;
	width:345px;
}

.learn img{
	border-color:red;
	border-width:20px;
	border-style:solid;
	width:345px;
	display:inline-block;
}

.floorplans{
	border-style:solid;
	border-color:red;
}

.floor-boxes{
	display:inline-block;
	vertical-align:top;
	width:345px;
}

#valueprop p{
	font-size:20px;
	line-height:2.0em;
	font-weight:normal;
	text-align:left;
}

#formcta h2{
	font-family:"Trebuchet MS", "sans-serif";
	font-size:40px;
}

#formcta p{
	font-weight:bold;
}

.form .left{
	display:inline-block;
	vertical-align:middle;
}

.disclaimer{
	color:red;
	font-size:10px;
	font-weight:normal;
}
/*footer*/

.socialmedia{
	list-style:none;
}
#footer {
	background-color:#C4ACBD;
	height:200px;
}

#footer p{
	color:white;
	font-weight:bold;
	display:inline-block;
	text-align:left;
	vertical-align:top;
}

#socialmedia{
	list-style:none;
	display:inline-block;
	vertical-align:right;
	height:100px;
	background-color:aquamarine;
}

#mobile{
	font-family:"Playfair Display";
	background-color:#FFEBEB;
	display:none;
}
#mobile ul{
	margin:0;
	padding:0;
	text-align:center;
}

#mobile li{
	margin:0 0 10px;
	padding:0;
	list-style:none;
	text-transform:uppercase;
	
}
#mobile a{
	margin:0;
	padding:0;
	
}

#mobile a:hover{
	color:aquamarine;
	text-decoration:none;
	
}